<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/pss.task.bo" xml:lang="de">
   <Header>
      <Title>Aufgabenname basiert auf</Title>
   </Header>
   <List>
      <ListItemHead>Code</ListItemHead>
      <ListItem ID="code">
         <Paragraph>Basiert auf <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">Aktivitätencodes</Link> und <Link href="/baanerp/tp/glossary/glossary#000003" role="glossary">Kostenobjekt</Link> mit Art <Link href="/baanerp/tp/glossary/glossary#000100" role="glossary">Budgetposition</Link>.</Paragraph>
      </ListItem>
      <ListItemHead>Bezeichnung</ListItemHead>
      <ListItem ID="description">
         <Paragraph>Basiert auf <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">Aktivitäten-</Link> und <Link href="/baanerp/tp/glossary/glossary#000003" role="glossary">Kostenobjektbezeichnungen</Link> mit Art <Link href="/baanerp/tp/glossary/glossary#000100" role="glossary">Budgetposition</Link>.</Paragraph>
      </ListItem>
   </List>
</OptionList>